The Perl Advent Calendar needs more articles for 2022. Submit your idea today!
requires "Data::UUID" => "1.148";
requires "Test2::API" => "1.302165";
requires "perl" => "5.008009";

on 'test' => sub {
  requires "Test2::V0" => "0.000124";
};

on 'configure' => sub {
  requires "ExtUtils::MakeMaker" => "0";
};

on 'develop' => sub {
  requires "Test::Pod" => "1.41";
  requires "Test::Spelling" => "0.12";
};